Subject: Re: CD Releases
From: "Richard Campbell" <[email-masked]>
To: [email-masked]
Date: Tue, 6 Aug 2002 14:43:51 -0500
Newsgroups: gmane.os.cygwin

I had a similar problem which I worked around by running setup multiple
times, selecting only a few packages at a time.

Richard Campbell

"Peter Turner" <[email-masked]> wrote in message
news:[email-masked]...
> To whom it may concern...
>
> I've been having problems downloading/installing Cygwin via the normal
> installation procedure (downloading the setup program and let it retrieve
> the necessary data files)
> -- it seems that no matter what server I select,
> it will stop responding at some point during the install, forcing me to
start
> all over again.
>
> I was hoping that there with an ISO image I could download and burn onto
> CD for myself, but (from what I gathered) the only CD release available
once
> was from Red Hat and was explicitly for support/contracted customers.
>
> So, I guess I'm looking for a suggestion here: is there a site that I can
download
> all the files in one tar-ball, or is there an unsupported ISO image out
there,
> or is there a recommended (read as "more stable than most") server I
should
> install from?
>
> Thanks in advance...
>
>     Peter
>
> --
> Peter Turner                    Office: (512) 250-2129 x121
> Layer N Networks, Inc.          FAX:    (512) 250-9068
> 12401 Research Blvd.            Email:  [email-masked]
> Building 2 / Suite 275
> Austin, TX 78759
> http://www.LayerN.COM
>
>
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/